function FileData_Pairs(x)
{
x.t("nytro","raid");
x.t("enabling","access");
x.t("supports","maximum");
x.t("fault","tolerance");
x.t("four","drive");
x.t("determined","stripe");
x.t("parameter","during");
x.t("creation","raid");
x.t("available","configure");
x.t("stripes","across");
x.t("drive","drive");
x.t("drive","tolerate");
x.t("drive","size");
x.t("drive","failures");
x.t("drive","group");
x.t("drive","capacity");
x.t("drive","groups");
x.t("drive","span");
x.t("drive","db15-001059-00-april");
x.t("drive","defined");
x.t("drive","created");
x.t("simultaneously","spanned");
x.t("needs","100");
x.t("needs","enhanced");
x.t("table","provides");
x.t("table","raid");
x.t("distributing","data");
x.t("eight","spans");
x.t("spans","maximum");
x.t("tolerate","multiple");
x.t("uses","appropriate");
x.t("weak","points");
x.t("points","requires");
x.t("points","provides");
x.t("introduction","raid");
x.t("type","controller");
x.t("multiple","drive");
x.t("multiple","raid");
x.t("total","drive");
x.t("consists","stripes");
x.t("spanning","two");
x.t("spanning","used");
x.t("access","multiple");
x.t("size","parameter");
x.t("size","spanning");
x.t("size","block");
x.t("block","determined");
x.t("failures","long");
x.t("failures","occur");
x.t("group","drive");
x.t("group","virtual");
x.t("group","first");
x.t("group","duplicates");
x.t("during","creation");
x.t("complete","data");
x.t("increase","performance");
x.t("referred","raid");
x.t("overview","uses");
x.t("overview","raid");
x.t("controller","restrict");
x.t("controller","raid");
x.t("requires","twice");
x.t("requires","higher");
x.t("degree","fault");
x.t("high","data");
x.t("performance","enabling");
x.t("performance","raid");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("mirrored","drive");
x.t("mirrored","drives");
x.t("provides","overview");
x.t("provides","high");
x.t("moderate-to-medium","capacity");
x.t("second","drive");
x.t("redundancy","weak");
x.t("redundancy","raid");
x.t("blocks","mirrors");
x.t("blocks","data");
x.t("supported","raid");
x.t("supported","devices");
x.t("smaller","blocks");
x.t("first","raid");
x.t("long","failure");
x.t("databases","environment");
x.t("number","supported");
x.t("number","drives");
x.t("maximum","eight");
x.t("maximum","number");
x.t("maximum","drives");
x.t("2013","lsi");
x.t("2013","2013");
x.t("combination","raid");
x.t("stripe","size");
x.t("twice","drives");
x.t("capacity","available");
x.t("capacity","strong");
x.t("factors","type");
x.t("works","medium-sized");
x.t("level","drive");
x.t("level","virtual");
x.t("level","raid");
x.t("groups","simultaneously");
x.t("groups","drive");
x.t("groups","needs");
x.t("groups","increase");
x.t("groups","referred");
x.t("groups","figure");
x.t("groups","raid");
x.t("restrict","number");
x.t("100","percent");
x.t("environment","requires");
x.t("span","note");
x.t("span","even");
x.t("less","total");
x.t("failure","separate");
x.t("tolerance","moderate-to-medium");
x.t("figure","virtual");
x.t("figure","raid");
x.t("db15-001059-00-april","2013");
x.t("rates","complete");
x.t("breaks","data");
x.t("contiguous","raid");
x.t("separate","drive");
x.t("strong","points");
x.t("transfer","rates");
x.t("data","second");
x.t("data","redundancy");
x.t("data","smaller");
x.t("data","transfer");
x.t("data","striped");
x.t("data","raid");
x.t("data","storage");
x.t("data","across");
x.t("mirrors","blocks");
x.t("duplicates","data");
x.t("configure","raid");
x.t("defined","across");
x.t("striped","drive");
x.t("striped","across");
x.t("appropriate","used");
x.t("raid","supports");
x.t("raid","drive");
x.t("raid","table");
x.t("raid","introduction");
x.t("raid","consists");
x.t("raid","spanning");
x.t("raid","overview");
x.t("raid","virtual");
x.t("raid","mirrored");
x.t("raid","combination");
x.t("raid","works");
x.t("raid","level");
x.t("raid","breaks");
x.t("raid","data");
x.t("raid","striped");
x.t("raid","raid");
x.t("raid","levels");
x.t("raid","drives");
x.t("two","contiguous");
x.t("note","factors");
x.t("enhanced","i/o");
x.t("created","distributing");
x.t("used","virtual");
x.t("used","data");
x.t("following","table");
x.t("following","figure");
x.t("storage","needs");
x.t("percent","redundancy");
x.t("medium-sized","databases");
x.t("except","raid");
x.t("levels","raid");
x.t("levels","except");
x.t("across","four");
x.t("across","drive");
x.t("across","multiple");
x.t("across","mirrored");
x.t("per","span");
x.t("i/o","performance");
x.t("occur","less");
x.t("drives","supported");
x.t("drives","maximum");
x.t("drives","stripe");
x.t("drives","defined");
x.t("drives","raid");
x.t("drives","following");
x.t("drives","per");
x.t("spanned","raid");
x.t("even","number");
x.t("devices","controller");
x.t("higher","degree");
}
